@font-face {
    font-family: 'peugeotregular';
    src: url('../media/fonts/peugeot_normal_v2.woff2') format('woff2'),
         url('../media/fonts/peugeot_normal_v2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
  }
  
@font-face {
    font-family: 'peugeotlight';
    src: url('../media/fonts/Peugeot Light v2.woff') format('woff2'),
         url('../media/fonts/Peugeot Light v2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
  }

@font-face {
    font-family: 'peugeotbold';
    src: url('../media/fonts/Peugeot_Bold_v2.woff') format('woff2'),
         url('../media/fonts/Peugeot_Bold_v2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
  }